@charset "UTF-8";


/*/==========================================================
/ 
/ お問い合わせ
/
==========================================================/*/

/*----------------------------------

 注意パネル

----------------------------------*/
.caution{
	display:block;
	overflow:hidden;
	margin:0 auto;
	width: min(100%,520px);
	text-align:center;
	font-weight:600;
	border:5px solid var(--colC1);
}

.caution h5{
	display:block;
	overflow:hidden;
	padding:0.5em 1em;
	font-size:2.0rem;
	line-height:100%;
	color:#FFFFFF;
	background-color: var(--colC1);
}

.caution > p{
	display:block;
	overflow:hidden;
	margin:0 0;
}

.caution > p > a{
	display:block;
	overflow:hidden;
	padding:0.75em 0;
	color: var(--colC1);
	text-decoration:none;
	position:relative;
	background-color:#FFFFFF;
}

.caution > p > a:hover{
	color: var(--colC1);
	background-color:var(--colC2);
	text-decoration: none;
}

.caution > p > a > *{
	position: relative;
	vertical-align:middle;
	color: var(--colC1);
}

.caution > p > a > span{
	margin:0 1em;
	font-size: 2.0rem;
	line-height:100%;
	color: var(--colC1);
}

.caution > p > a > strong{
	font-size: 5.6rem;
	line-height:100%;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.caution{
		width: calc(100% - 12vw);
	}

	.caution h5{
		padding:0.5em 0.5em;
		font-size:1.4rem;
		line-height:155%;
	}

	.caution > p{
		display:block;
		overflow:hidden;
		padding:0 0;
		color: var(--colC1);
		position:relative;
	}

	.caution span{
		margin:0 1em;
		font-size: 1.8rem;
		line-height:100%;
	}

	.caution strong{
		font-size: 3.0rem;
		line-height:100%;
	}


}


#sec04_02 .content-box > p{
	padding-bottom:0;
}

a.tel-link{
	color:#000000;
	font-weight:600;
	font-size:var(--txt-ll);
}
a.tel-link span,
a.tel-link u{
	font-size:1.4em;
}


#sec04_03 ul.icf-list-tri > li{
	clear:both;
}

#sec04_03 ul.icf-list-tri > li > p{
	margin:0.5em 0 1em;
}

#sec04_03 ul.icf-list-tri > li > p > img{
	vertical-align:middle;
	margin-right:1em;
}

a.inq_mlingal{
	color: var(--colA1) !important;
	/*text-decoration: none;*/
	text-indent: initial;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}



